=== debian/changelog ===
monkeysphere (0.43-3.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Sat, 02 Jan 2021 18:04:05 +0100

monkeysphere (0.43-3) unstable; urgency=medium

  * fix monkeysphere-host import-key (Closes: #909700)
  * update GnuPG dependency

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Fri, 10 May 2019 16:55:04 -0400

monkeysphere (0.43-2) unstable; urgency=medium

  * Autopkgtest should cover Ed25519 as well
  * cherry-pick three upstream testing patches

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Thu, 24 Jan 2019 17:08:16 -0500

monkeysphere (0.43-1) unstable; urgency=medium

  * New upstream release

  [ Sunil Mohan Adapa ]
  * Improvements in TMPDIR handling (Closes: #656750, #911907)
  * Remove shell for monkeysphere user (Closes: #901489)

  [ Daniel Kahn Gillmor ]
  * Avoid paranoid accidental lockout (Closes: #897366)
  * Better error reporting for pem2openpgp (Closes: #906755)
  * Bump standards-version to 4.3.0 (no changes needed)
  * Move to debhelper 12
  * Use https for upstream links
  * Use https for wiki.debian.org
  * d/control: use ${perl:Depends} for monkeysphere
  * d/control: document versioned GnuPG dependency from upstream
  * d/control: explicitly depend on openssh-client for ssh-keygen
  * Note RSA and Ed25519 keys in agent-transfer description
  * Tell debhelper where examples come from
  * Avoid dh_missing reporting Changelog as "not installed"
  * use dh_missing --fail-missing

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Wed, 23 Jan 2019 17:44:36 -0500

monkeysphere (0.42-2) unstable; urgency=medium

  * added cpio as a requirement for the basic autopkgtest
  * gpg is super noisy to stderr -- ignore that noise during
    autopkgtest

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Thu, 18 Oct 2018 10:17:55 -0400

monkeysphere (0.42-1) unstable; urgency=medium

  * new upstream bugfix release.

  [ Daniel Kahn Gillmor ]
  * make print_date_from_seconds_since_the_epoch deal better with bad input

  [ Helmut Grohne ]
  * use generic compiler (closes: #883015)

  [ Daniel Kahn Gillmor ]
  * clean up test suite failures when built against newer GnuPG

  [ Clint Adams ]
  * Remove RSAAuthentication from test ssh config (Closes: #902318)

  [ Antoine Beaupré ]
  * fix more gnupg2 colons changes (Closes: #902367)
  * yet more colon fixes that escaped previous inspections
  * write old-style PEM files to unbreak test suite (Closes: #909700)

  [ Clint Adams ]
  * Remove deprecated option from test sshd config (Closes: #902320)

  [ Sunil Mohan Adapa ]
  * tests: Ensure that stale sockets don't fail socat (Closes: #899060)

  [ Daniel Kahn Gillmor ]
  * use --send-keys instead of --send (closes: #908228)
  * prepare new release
  * enable tests to operate on system installation
  * d/copyright: use https for Format:
  * use priority optional instead of extra
  * added autopkgtest
  * override package-contains-documentation-outside-usr-share-doc for
    transitions README.txt
  * install examples in monkeysphere package
  * d/watch: use https
  * packaging handled by pkg-privacy-team (updated uploaders)

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Tue, 16 Oct 2018 12:32:30 -0400
