=== debian/rules ===
--- 
+++ 
@@ -5,8 +5,9 @@
 %:
 	dh $@
 
+override_dh_missing:
+	dh_missing --fail-missing
+
 override_dh_auto_install:
 	dh_auto_install
 	rm -f $(CURDIR)/debian/monkeysphere/usr/share/doc/monkeysphere/Changelog
-
-override_dh_auto_test:
