=== debian/watch ===
version=4

https://archive.monkeysphere.info/debian/pool/@PACKAGE@/m/@PACKAGE@/@PACKAGE@@ANY_VERSION@.orig@ARCHIVE_EXT@
